Bug 240779 - net-mgmt/midpoint: Update to version 4.0
Summary: net-mgmt/midpoint: Update to version 4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-09-23 18:30 UTC by Matthias Wolf
Modified: 2019-09-29 08:27 UTC (History)
2 users (show)

See Also:


Attachments
net-mgmt/midpoint update (26.00 KB, patch)
2019-09-23 18:30 UTC, Matthias Wolf
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Matthias Wolf 2019-09-23 18:30:49 UTC
Created attachment 207748 [details]
net-mgmt/midpoint update

Update to latest version (4.0).

poudriere testport & portlint ok.
Comment 1 Kurt Jaeger freebsd_committer 2019-09-24 05:15:00 UTC
Fetch fails:

===>   midpoint-4.0 depends on file: /usr/local/sbin/pkg - found
=> midpoint-4.0-dist.tar.gz doesn't seem to exist in /portdistfiles/.
=> Attempting to fetch http://evolveum.com/downloads/midpoint/4.0/midpoint-4.0-dist.tar.gz
fetch: http://evolveum.com/downloads/midpoint/4.0/midpoint-4.0-dist.tar.gz: Not Found

Any ideas ?
Comment 2 Matthias Wolf 2019-09-24 08:46:37 UTC
The upstream download links seem to be broken currently. I'll check when they are available again.
Comment 3 Matthias Wolf 2019-09-25 14:42:53 UTC
Upstream is available again for the 4.0 version - fetch should work now.
Comment 4 commit-hook freebsd_committer 2019-09-29 08:26:46 UTC
A commit references this bug:

Author: pi
Date: Sun Sep 29 08:26:36 UTC 2019
New revision: 513205
URL: https://svnweb.freebsd.org/changeset/ports/513205

Log:
  net-mgmt/midpoint: upgrade 3.9 -> 4.0

  PR:		240779
  Submitted by:	Matthias Wolf <freebsd@rheinwolf.de> (maintainer)
  Relnotes:	https://wiki.evolveum.com/display/midPoint/Release+4.0

Changes:
  head/net-mgmt/midpoint/Makefile
  head/net-mgmt/midpoint/distinfo
  head/net-mgmt/midpoint/pkg-plist
Comment 5 Kurt Jaeger freebsd_committer 2019-09-29 08:27:09 UTC
Committed, thanks!